# 本地环境
VITE_USER_NODE_ENV = development

# 公共基础路径
VITE_PUBLIC_PATH = /

# 路由模式
# Optional: hash | history
VITE_ROUTER_MODE = hash

# 打包时是否删除 console
VITE_DROP_CONSOLE = true

# 是否开启 VitePWA
VITE_PWA = false

# 开发环境接口地址
VITE_API_URL = /api


# 开发环境跨域代理，支持配置多个
VITE_PROXY = [["/api","https://mcapi.mdfitnesscao.com"]]
# VITE_PROXY = [["/api","https://www.fastmock.site/mock/f81e8333c1a9276214bcdbc170d9e0a0"]]
# VITE_PROXY = [["/api-easymock","https://mock.mengxuegu.com"],["/api-fastmock","https://www.fastmock.site"]]


# 项目本地运行端口号
VITE_PORT = 8848

# 开发环境读取配置文件路径
VITE_PUBLIC_PATH = /

# 开发环境路由历史模式
VITE_ROUTER_HISTORY = "hash"

ENV = 'development'

# 开发环境请求接口
VITE_APP_H5_DOMAIN = 'https://q.dev.mdfitnesscao.com'
VITE_APP_DOMAIN = 'https://mcapi.mdfitnesscao.com'
VITE_APP_DOMAIN_API = 'https://api.mdfitnesscao.com'
VITE_APP_CHANNEL_API = 'https://mcapi.mdfitnesscao.com'
VITE_APP_CHANNEL_DOMAIN = 'https://channel.dev.mdfitnesscao.com'
VITE_APP_OSS_DOMAIN = 'https://oss.mdfitnesscao.com'